RubyGems Navigation menu

ruby-mailchimp 0.5.1

Allows programmatic subscription and unsubscription to MailChimp. Requires MailChimp account.

Versions:

  1. 0.5.1 - December 9, 2008 (7.5 KB)
  2. 0.5.0 - November 6, 2008 (7.5 KB)
  3. 0.4.2 - May 21, 2008 (6.5 KB)
  4. 0.4.1 - May 21, 2008 (6.5 KB)
  5. 0.4.0 - May 20, 2008 (6.5 KB)
Show all versions (10 total)

Runtime Dependencies:

Authors:

  • C. G. Brown

Owners:

62a1b1c36476b1e10dcf8f334b5df53e

Sha 256 checksum:

a86a0b37419de5e12823e195a9640e4c182807b3e53570ee4e56463620e2c099

Total downloads 15,552

For this version 2,115

Show all versions (10 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: